
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.center {
	font-size: 0.8125em; /* 13 / 16 */
	margin: 0 auto;
	/*padding: 1em 0px;*/
	position: relative;
	width:94%;
}

.left_wrap {
	float:left;
	margin:0;
	width:97%;
}

.right_remainder {
	float:right;
	width:3%;
}
	
.main-wrap .center {
	width:91%;
}
	
/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	position:relative;
	display: block;
	float:left;
	margin:0;
}

.guttered .col {
	margin: 0 0 4% 1%;
	margin: 0 0 4% 1.65%;
	margin: 0 0 3.5% 1.4%;
	margin: 0 0 35px 1.4%;

	/*margin: 1% 0 1% 2%;*/

}

.page_title .col {
	margin-bottom:0 !important;
}

.page_title .col .inner {
	padding-bottom:0px;
}

.col:first-child, .col_first { margin-left: 0 !important; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


				